.t-card-container {
	background-position: 50% 50%;
   background-size: cover;
   padding-bottom: 34px;
   padding-top: 34px;
   position: relative;
   text-align: center;
	display: block;
	min-height: 100%;
}
.t-card-container.t-offset-top > .t-card-container-wrap {
	margin-top: -74px !important;
}
.t-card-container:not(.t-offset-top) > .t-card-container-wrap {
	margin-top: 34px !important;
}
.t-card-container-wrap {
	margin: 0 auto;
   max-width: 1400px;
   clear: both;
   height: 100%;
   position: relative;
}
[class*=t-card-row-] {
	display: -webkit-box;
	display: -webkit-flex;
	display:flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	width: 100%;
   vertical-align: top;
   text-align: left;
	/* padding: 5px 0; */
}
[class*=t-card-row-].wrap {
	flex-wrap: wrap;
}
/* .t-card-row-1x {
	min-height: 300px;
}
.t-card-row-2x {
	min-height: 150px;
} */
[class*=t-card-column-] {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* padding: 0 5px; */
}

.t-layout-4up .t-card-column-4x {
	width: calc(100%/4);
}

.t-layout-4up .t-card-column-3x {
	width: calc(100%/3);
}

.t-layout-4up .t-card-column-2x {
	width: calc(100%/2)
}

.t-layout-4up .t-card-column-1x {
	width: 100%
}

.t-layout-3up .t-card-column-3x {
	width: calc(100%/3);
}

.t-layout-3up .t-card-column-2x {
	width: calc(100%/2)
}

.t-layout-3up .t-card-column-1x {
	width: 100%
}

.t-layout-2up .t-card-column-2x {
	width: calc(100%/2)
}

.t-layout-2up .t-card-column-1x {
	width: 100%
}

.t-slim-column {
	flex: 1 0 320px;
}

.t-card-holder {
	width: 100%; 
	padding: 12px;
    box-sizing: border-box;
}

/* Safari flex-grid fix */

html:not(.t-safari) .t-card-holder {
	height: 100%;
}

html:not(.t-safari) .t-card {
	height: 100%;
} 

.t-card {
	position: relative;
	background: #FFF; 
	width: 100%; 
	padding: 17px;
	box-sizing: border-box;
	border-radius: 5px;
	z-index: 10;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	-webkit-transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background, background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background, background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

/* MENU */

.t-card.t-card-menu {
	padding: 0px;
}

.t-card.t-card-menu > ul {
	margin: 0;
	padding: 0;
}

.t-card.t-card-menu > ul > li {
	display: block;
}

.t-card.t-card-menu > ul > li.active {
	pointer-events: none;
}

.t-card.t-card-menu > ul > li .t-card-menu-icon {
	display: inline-block;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin-right: 10px;
	background-color: #616161;
}

.t-card.t-card-menu > ul > li .t-card-menu-icon {
	background-color: #FFF;
	opacity: .64;
}

.t-card.t-card-menu > ul > li > a:hover {
	color: #222;
}

.t-card.t-card-menu > ul > li.active .t-card-menu-icon {
	opacity: 1;
}

.t-card.t-card-menu > ul > li > a {
	display: block;
	padding: 10px;
	padding-left: 40px;
	margin: 0;
	border-top: 1px solid #EEE;
	color: #616161;
	text-align: left;
	-webkit-transition: background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   cursor: pointer;
}

.t-card.t-card-menu > ul > li.no-icon > a {
	padding: 10px 10px 10px 50px;
}


.t-card.t-card-menu > ul > li:first-child  > a {
	border-top: 0px;
}

/* TEXT */

h2.t-card-title {
    font-size: 27px;
    line-height: 39px;
    font-weight: 300;
    margin: 0;
	padding: 10px 0 19px;
}

.t-card-subtitle {
    font-size: 18px;
    padding-bottom: 24px;
    margin-top: -24px;
    text-align: center;
}
.t-card-header {
    position: absolute;
    box-sizing: border-box;
    height: 35px;
    right: 0;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 6px 12px;
    text-align: left;
    font-size: 11px;
}